<?php
include("cls_conexion.php");$CNN=new ClsMySQL();include("conexion23.php");
$s="SELECT ID FROM vproductos ORDER BY LINEA,FAB,MODELO,DESCRIPCION";
$CX=1;
$rs = grs($s);
while ($r = $rs->fetch_assoc()){
	$IDD=$r['ID'];
	$COD=vbr("0000".$CX,5);
	$s="UPDATE productos SET pro_codigo='$COD' WHERE id_producto=".$IDD;
	ejt($s);
	$CX++;
}
?>